Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001681KdenliveUser Interfacepublic2010-07-05 14:192010-09-22 17:54
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001681: Renderer: Remember rendered area
DescriptionWould be nice if the renderer remembered the rendered area (e.g. full, marked area, or guideline area) for every project.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005409)
j-b-m (administrator)
2010-07-26 21:52

Done in svn commit 4649
(0005416)
Granjow (developer)
2010-07-27 11:22

Thank you very much! Works perfectly as far as I have seen :)

- Issue History
Date Modified Username Field Change
2010-07-05 14:19 Granjow New Issue
2010-07-19 12:05 ttill Status new => acknowledged
2010-07-26 21:52 j-b-m Note Added: 0005409
2010-07-26 21:52 j-b-m Assigned To => j-b-m
2010-07-26 21:52 j-b-m Status acknowledged => feedback
2010-07-27 11:22 Granjow Note Added: 0005416
2010-07-27 11:22 Granjow Status feedback => assigned
2010-07-27 11:22 Granjow Status assigned => resolved
2010-07-27 11:22 Granjow Fixed in Version => Recent git
2010-07-27 11:22 Granjow Resolution open => fixed
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker